.swipeHolder, .pageItem {
	position: relative;
	display: block;
	height: 530px !important;
	width: auto;
	margin-bottom: 30px;
}

.description {
	background-color: #fdfcfb;
}

.archiveDescription{
	height: ;
}

.swipe{
	overflow: hidden;
	visibility: hidden;
	position: relative; 
	height: 100%;
	width: auto;
	background-color: #fdfcfb;
	/*box-shadow: 1px 1px 3px 0px #333;*/
}

.swipe-wrap{
	overflow: hidden;
	position: relative;
	text-align: center;
	height: 100%;
} 

.swipe-wrap > div{
	float: left;
	position: relative;
}

.swipeItem{
	height: 100%;
	overflow: hidden;
}

.swipeItem iframe, .pageItem iframe {
	height: 100%;
	width: 100%;
}

.loading {
	background: #bfb5a6 url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/Pgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmVyc2lvbj0iMS4xIiB3aWR0aD0iMTEwcHgiIGhlaWdodD0iMTEwcHgiPgogIDxnPgogICAgPGNpcmNsZSBjeD0iNTAiIGN5PSIwIiByPSI1IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg1IDUpIi8+CiAgICA8Y2lyY2xlIGN4PSI3NSIgY3k9IjYuNjk4NzI5OCIgcj0iNSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNSA1KSIvPgogICAgPGNpcmNsZSBjeD0iOTMuMzAxMjcwMiIgY3k9IjI1IiByPSI1IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg1IDUpIi8+CiAgICA8Y2lyY2xlIGN4PSIxMDAiIGN5PSI1MCIgcj0iNSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNSA1KSIvPgogICAgPGNpcmNsZSBjeD0iOTMuMzAxMjcwMiIgY3k9Ijc1IiByPSI1IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg1IDUpIi8+CiAgICA8Y2lyY2xlIGN4PSI3NSIgY3k9IjkzLjMwMTI3MDIiIHI9IjUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDUgNSkiLz4KICAgIDxjaXJjbGUgY3g9IjUwIiBjeT0iMTAwIiByPSI1IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg1IDUpIi8+CiAgICA8Y2lyY2xlIGN4PSIyNSIgY3k9IjkzLjMwMTI3MDIiIHI9IjUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDUgNSkiLz4KICAgIDxjaXJjbGUgY3g9IjYuNjk4NzI5OCIgY3k9Ijc1IiByPSI1IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg1IDUpIi8+CiAgICA8Y2lyY2xlIGN4PSIwIiBjeT0iNTAiIHI9IjUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDUgNSkiLz4KICAgIDxjaXJjbGUgY3g9IjYuNjk4NzI5OCIgY3k9IjI1IiByPSI1IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg1IDUpIi8+CiAgICA8Y2lyY2xlIGN4PSIyNSIgY3k9IjYuNjk4NzI5OCIgcj0iNSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNSA1KSIvPgoKICAgIDxhbmltYXRlVHJhbnNmb3JtIGF0dHJpYnV0ZVR5cGU9InhtbCIgYXR0cmlidXRlTmFtZT0idHJhbnNmb3JtIiB0eXBlPSJyb3RhdGUiIGZyb209IjAgNTUgNTUiIHRvPSIzNjAgNTUgNTUiIGR1cj0iNnMiIHJlcGVhdENvdW50PSJpbmRlZmluaXRlIiAvPgogIDwvZz4KPC9zdmc+') 50% 50% no-repeat;
	background-size: 50px 50px;
}

.loaded {
	opacity: 1 !important;
}

article img {
	opacity: 0;
	transition: opacity 0.1s ease-in;
	-moz-transition: opacity 0.1s ease-in;
	-o-transition: opacity 0.1s ease-in;
	-webkit-transition: opacity 0.1s ease-in;
}

.pageItem img, .swipe img {
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: opacity 0.1s ease-in;
	-moz-transition: opacity 0.1s ease-in;
	-o-transition: opacity 0.1s ease-in;
	-webkit-transition: opacity 0.1s ease-in;
}

.slideControl{
	margin: 0 auto;
	width: auto;
}

.sliderControlButton{
	float: left;
	background: #000;
	width: 30px;
}

.sliderControlButton:hover{
	cursor: pointer;
}

.activeDot{
	font-size:25px;
	margin-top:-7px;
}



.navigation{
	display: block;
	position: absolute;
	width: 25%;
	height: 70%;
	top: 15%;
	z-index: 1;
	cursor: pointer;
}
.Next{
	right: -40px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
}

/*.Next:hover {
	right: -50px;
}
*/
.Prev{
	left: -40px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
}

.clickedNav{
  	opacity: 0;

  	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.clickedNav:hover{
  	opacity: 1;
}
.arrow{
	width: 50px;
	height: 40px;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	margin-top: -22px;
	top: 50%;
}
.next{
  	right: 0px;
}
.prev{
  	left: 0px;
}

.index{
	position: absolute;
	bottom: 	0px;
	font-size: 18px;
	margin: -3px 0px 0px 12px;
}


section.content, .menu {
	width: 942px;
}

/***** Screen Bigger than 960px *****/
@media only screen and (min-width:991px) {
	.archiveItem:nth-child(3n+0) {
	  margin-right: 0;
	}

	section.content, .menu {
		width: 942px;
	}

	.swipeHolder {
		height: 530px !important;
	}

	.text, .date{
		font-size: 27px;
 		line-height: 36px;
	}

	.title{
		margin-top: -17px;
		font-size: 81px;
		line-height: 80px;
		letter-spacing: 0.1px;
	}

	.description .text{
		margin-top: 15px;
	}

}



/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 990px) {

	.archiveItem:nth-child(2n+0) {
		  margin-right: 0;
	}

	.archiveItem, .archiveItem img {
		width: 353px !important;
		height: 235px !important;
	}

	section.content, .menu {
		width: 727px;
	}

	.swipeHolder, .pageItem{
		height: 409px !important;
		width: 727px;
	}

	.text, .date, .arrow, body{
		font-size: 25px;
 		line-height: 30px;
	}

	.description .date{
		margin-top: 20px;
	}

	.description .text{
		margin-top: 30px;	
	}

	.text a{
		font-size: 23px;
	}

	.title{
		font-size: 75px !important;
		line-height: 75px;
	}

	.description div{
	  padding: 0px 40px 0px 35px !important;
	}

	.archiveDescription div{
		padding: 0px 40px 0px 26px !important;
	}

	.arrow{
		-webkit-text-stroke: 0.5px #fdfcfb;
		-webkit-text-fill-color: #000;
	}

	.Next{
		right: -12px;
	}

	.Prev{
		left: -12px;
	}

}

/***** Phone (portrait 300px) *****/
@media only screen and (max-width: 767px) {
	.archiveItem:nth-child(2n+0) {
		  margin-right: 0;
	}

	.archiveItem, .archiveItem img {
		width: 140px !important;
		height: 94px !important;
	}

	.menu{
		padding-top: 0.7em !important;
	}

	nav li{
		padding: 2px 8px 2px 8px !important;
	}

	section.content, .menu {
		width: 302px;
	}

	.swipeHolder, .pageItem{
		height: 170px !important;
		width: 302px;
	}

	.text, .date, .index, body{
		font-size: 10px;
 		line-height: 12px;
	}

	p {
	  margin-bottom: 10px !important;
	}

	.title, body{
		font-size: 29px !important;
		line-height: 29px;
	}

	.description .text, .description .date{
		margin-top: 10px;
	}

	.description div {
		padding: 0px 26px 0px 24px !important;
	}

	.archiveDescription div{
		padding: 0px 25px 1px 12px !important;
	}

	.archiveLink, .archiveLink img{
		width: 130px !important;
		height: 86px !important;
	}

	.index{
		margin: 0px 0px 5px 5px;
	}

	.arrow{
		-webkit-text-stroke: 0.5px #fdfcfb;
		-webkit-text-fill-color: #000;
	}

	.Next{
		right: -12px;
	}

	.Prev{
		left: -12px;
	}

}

/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.archiveItem:nth-child(2n+0) {
		  margin-right: 0;
	}

	.archiveItem, .archiveItem img {
		width: 217px !important;
		height: 145px !important;
	}

	nav li{
		padding: 10px 11px 5px 11px !important;
	}

	.menu{
		padding-top: 0.7em !important;
	}

	section.content, .menu {
		width: 455px;
	}

	.swipeHolder, .pageItem{
		height: 256px !important;
		width: 455px;
	}

	.text, .date{
		font-size: 16px;
 		line-height: 19px;
	}

	body, .title{
		font-size: 48px !important;
		line-height: 48px !important;
	}

	.description div{
	  padding: 0px 28px 0px 25px !important;
	}

	.description .text, .description .date{
		margin-top: 15px;
	}

	.archiveItem img{
		width: 300px;
		height: 200px;
	}

	.archiveDescription div{
		padding: 0px 35px 1px 15px !important;
	}

	.arrow{
		-webkit-text-stroke: 0.5px #fdfcfb;
		-webkit-text-fill-color: #000;
	}

	.Next{
		right: -12px;
	}

	.Prev{
		left: -12px;
	}

}

/***** Retina *****/
@media only screen and (-webkit-min-device-pixel-ratio:1.5) {



}